MWAWParagraph.cxx File Reference
`#include <libwpd/libwpd.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWList.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWParagraph.hxx"`

## Functions

std::ostream & | operator<< (std::ostream &o, MWAWTabStop const &tab)
| operator<< More...
std::ostream & | operator<< (std::ostream &o, MWAWParagraph const &pp)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | MWAWTabStop const & | tab
| ) |  |

operator<<

operator <<

std::ostream& operator<< | ( | std::ostream & | o,
|  | MWAWParagraph const & | pp
| ) |  |